SDLTest_RandomContext Struct Reference

`#include <SDL_test_random.h>`

## Data Fields

unsigned int | a
unsigned int | x
unsigned int | c
unsigned int | ah
unsigned int | al

## Detailed Description

Definition at line 59 of file SDL_test_random.h.

## Field Documentation

unsigned int SDLTest_RandomContext::a

Definition at line 60 of file SDL_test_random.h.

Referenced by SDLTest_Random(), and SDLTest_RandomInit().

unsigned int SDLTest_RandomContext::ah

Definition at line 63 of file SDL_test_random.h.

Referenced by SDLTest_Random(), and SDLTest_RandomInit().

unsigned int SDLTest_RandomContext::al

Definition at line 64 of file SDL_test_random.h.

Referenced by SDLTest_Random(), and SDLTest_RandomInit().

unsigned int SDLTest_RandomContext::c

Definition at line 62 of file SDL_test_random.h.

Referenced by SDLTest_Random(), and SDLTest_RandomInit().

unsigned int SDLTest_RandomContext::x

Definition at line 61 of file SDL_test_random.h.

Referenced by SDLTest_Random(), and SDLTest_RandomInit().

The documentation for this struct was generated from the following file:

- include/SDL_test_random.h